Consumer Affairs Admin Issues - Bug #13621

Admin --> Login --> Dashboard --> Survey --> Filter --> store --> As per zone selection store should be
coming inside the store dropdown

04/18/2025 11:07 AM - Mohd Irfan

Status: Closed Start date: 04/18/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Survey --> Filter --> store --> As per zone selection store should be coming inside the store
dropdown

See attached screenshot/screen Record:
History

#1 - 04/18/2025 11:48 AM - Akash Garg

- Status changed from New to Resolved

#2 - 04/19/2025 04:49 PM - Mohd Irfan
- File clipboard-202504191649-zztny.png added

- Status changed from Resolved to Closed

Fixed!
